treering {ts} | R Documentation

## Yearly Treering Data, -6000-1979.

### Description

Contains normalized tree-ring widths in dimensionless units. Each tree ring corresponds to one year. Tree: Methuselah Walk, Pilo; Location: California, Gt Basin B C pine 2805M, 3726-11810; Author: Donald A. Graybill, 1980.

### Usage

    data(treering)

### Format

A univariate time series with 7981 observations. The object is of class `"ts"`.

### Source

Time Series Data Library: http://www-personal.buseco.monash.edu.au/~hyndman/TSDL/

[Package Contents]